Everdeen Passport
日本語
無料で始める

API リファレンス

顧客のシステムは API キーでこの REST API を使います。キーは1社に属し、その会社のデータだけを参照できます。

https://api.pass.everdeenone.com/v1
Authorization: Bearer evd_live_…
エンドポイントスコープ
GET /productsproducts.read
POST /productsproducts.write
GET /products/{product_id}products.read
PATCH /products/{product_id}products.write
DELETE /products/{product_id}products.write
GET /products/{product_id}/itemsproducts.read
POST /products/{product_id}/itemsproducts.write
PATCH /items/{item_id}products.write
POST /items/{item_id}:withdrawpassports.publish
GET /products/{product_id}/documentsdocuments.read
POST /products/{product_id}/documentsdocuments.write
GET /documents/{document_id}/extractiondocuments.read
GET /products/{product_id}/complianceproducts.read
POST /products/{product_id}/complianceproducts.write
GET /products/{product_id}/passportpassports.read
POST /products/{product_id}/passport:publishpassports.publish
POST /products/{product_id}/passport:withdrawpassports.publish
GET /webhookswebhooks.manage
PATCH /webhooks/{webhook_id}webhooks.manage
GET /webhooks/{webhook_id}/deliverieswebhooks.manage
POST /webhooks/{webhook_id}/deliveries/{delivery_id}:replaywebhooks.manage
GET /api-keysapi_keys.manage
DELETE /api-keys/{api_key_id}api_keys.manage
GET /public/records/{signature_id}/verify—